<resources>

    <!--
        Podstawowy motyw aplikacji, w zależności od poziomu API. W nowszych urządzeniach motyw ten został zastąpiony
        przez AppBaseTheme z pliku res/values-vXX/styles.xml.
    -->
    <style name="AppBaseTheme" parent="android:Theme.Light">
        <!--
            Dostosowywanie motywu dostępne w nowszych poziomach API może być umieszczone w
            pliku res/values-vXX/styles.xml. Dostosowywanie związane z
            kompatybilnością wsteczną może się znaleźć tutaj.
        -->
    </style>

    <!--Motyw aplikacji. -->
    <style name="AppTheme" parent="AppBaseTheme">
        <!-- Wszystkie dostosowywania, które nie są charakterystyczne dla konkretnego poziomu API, można umieścić tutaj. -->
    </style>

</resources>